[Info]
titel=Video
Language=Deutsch

;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language 
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.

;1
[yes_no_define]
0=No
1=Yes

;2
[resolution_def]
1=HDMI
2=High
3=Medium
4=Low

;3
[surround_def]
1=5.1
2=7.1
3=Stereo
4=Other







; End (Don't remove this line)
